Knowledgebase: ColdFusion MX Hosting
What version of Cold Fusion do you support?
Posted by Alpha Daramy on 21 January 2008 10:22 PM

CF10, CF9 and CF8 are supported. Our new servers have CF10 installed, but your account can be transferred to the server with CF8 or CF9 per request.

All versions of Coldfusion are standard editions.

(202 vote(s))
Helpful
Not helpful

Comments (0)